html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.page-wrapper {
    min-height: 100%;
    margin-bottom: -50px;
}
* html .page-wrapper {
    height: 100%;
}
.page-buffer {
    height: 50px;
}

  .ui-status-alert {  
      margin: auto;
    position: fixed;
    left: 0; right: 0;
    cursor: pointer;
    top: 45px;
    z-index: 100;
    text-align:center; 
    overflow: hidden;
    background-color: rgba(255,255,255,0.5);
  }
  .ui-status-alert-bottom {
    top: initial !important;
    bottom: 5px;
  }
  .ui-status-alert-tinytop {
    left: 30%;
    right: initial;
    top: 0 !important;
  }
  .overDialog { 
    z-index:1100;  
    background: none !important;
  }
  .ui-status-alert span { 
    display: table; 
    margin:0 auto; 
    padding:5px 10px; 
  }
  .ui-status-alert span.yellow { 
    background: rgb(255, 197, 71); 
    color: #111;
  }
  .ui-status-alert span.red { 
    background: #f04124; 
    border-color: #ea2f10;
    color: #fff;
  }  
  .ui-status-alert span.green { 
    background: #00D34F; 
    border-color: #3c9a5f;
    color: #000;
  }  

/* Animation */
.animate {
		   -webkit-animation-name: rotateThis;
		   -webkit-animation-duration: 2s;
		   -webkit-animation-iteration-count: infinite;
		   -webkit-animation-timing-function: linear;
		}

@-webkit-keyframes "rotateThis" {
 from { 
        -webkit-transform: rotate( 0deg );  
    }
 to  { 
        -webkit-transform: rotate( 360deg ); 
    }
}

.topheader {
  max-width: 1140px; margin-left: auto; margin-right: auto;
}
.topheader .navbar {
  margin-bottom: 0;
  z-index: 101;
}
.topheaderbg {
  background-color: #333;
  /*border-bottom: 1px solid #eee;*/
}
/* Bootstrap fix */
.navbar-nav.navbar-right:last-child {
  margin-right: 0 !important;
}
.navbar span { color: #fff;}
.navbar li { font-weight: 400; }
h1 { text-align: center; }

.right_top_navi, .left_top_navi {
  position: absolute; top: 0; height: 22px;
  background: #333; color: white;  
  z-index: 1;
}
.right_top_navi {  right: 0px; }
.left_top_navi { left: 0px; width: 100%; overflow: hidden;}
.right_top_navi span { margin-right: 10px; }


/*.page-wrapper .container, section*/
.container { position: relative; min-height: 630px; }
.adminfooter .container { min-height: 40px; }

.bz-btn {
  padding: 4px 6px;
  cursor: pointer;
  text-decoration: none;
}

.bz-btn.bz-btn-close:hover {
  background-color: #e53935;
  color: #fff;
}

.chatbtn {
  padding: 4px 10px;
  cursor: pointer;
  text-decoration: none;
}

.lang-form img {
  height: 16px;
  width: 24px;
}
.right_top_navi .lang-form {
  display: inline !important;
}
.lang-form button {
    background: #f8f8f8;
    padding: 2px 10px;
    border: 1px solid #c7c7c7;
    font-size: 12px;
}
.navbar .lang-form button {
  background-color: #333 !important;
  color: #ddd;
  border: none;
}
.navbar .lang-form button:hover {
  border: 1px solid #999; 
}


.right_top_navi .lang-form img,
.navbar .lang-form img {
  height: 10px;
  width: 15px;
}
.navbar-right li,
.navbar-right li > span,
.navbar-right li > a {
  padding-left: 5px !important;
  padding-right: 3px !important;
}

.left_top_navi > *,
.right_top_navi > * {
    padding: 4px 10px;
}
.left_top_navi a:hover,
.right_top_navi a:hover {
  color: white;
  text-decoration: none;
}

.chatbtn:hover {
  background: rgb(13, 128, 248);
  color: white;
  text-decoration: none;
}
.inroom * { font-size: 12px; }

  .nav > li > span,
  .nav a.btn 
  { display: block; padding: 15px 15px 0; line-height: 20px; }
  nav .nav-left {
    margin-top: 7px;
    margin-left: 7px;
    float: left;
    z-index: 1;
    }
  .navi-text { padding: 15px 15px 0 15px; }
  .nav .navi-multiline { padding-top: 10px;line-height: 13px; padding-bottom: 9px; }
  .bizonBtn { transition: all; transition-duration: 0.5s; }
  #totalUsers { padding-top: 14px; line-height: initial; }
  #totalUsers span { font-size: 100%; font-weight: bold; }

  #recordStatus { display:none; }
  .glyphicon-record { color: red;}
  .glyphicon-floppy-saved { color: green;}

  .topheadermenu { text-align: right; }
  .loginAsAdmin { display: block; height: 30px; padding-top: 5px; }
  .loader {  position: absolute; }

/* bootstrap fix */
.input-group .checkbox label { padding-left:0; }

/*
  Animated checkbox and radio

 */
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    background-color: #fff;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}


/* Calendar */
/* Таблица календарика */ 
.calendar { 
  border: 1px solid #909090; 
  border-collapse: collapse; 
  font-family: Arial; 
  font-size: 14px; 
} 
/* Заголовок */ 
.calendar th { 
  text-align: center; 
  width: 36px; 
  height: 36px; 
  background: #D0D0D0; 
  color: #000000; 
  border: 1px solid #909090; 
} 
/* Заголовок праздника */ 
.calendar th.holiday { 
  color: #FF0000; 
} 
/* Ячейка дня */ 
.calendar td { 
  text-align: right; 
  width: 28px; 
  height: 36px; 
  padding-right: 8px; 
  border: 1px solid #909090; 
  text-align: right; 
  cursor: pointer; 
} 
/* Затемненный день */ 
.calendar td.grayed { 
  background: #F0F0F0; 
  cursor: auto !important; 
} 
/* Выбранный день */ 
.calendar td.selected { 
  background: #6DAFBF; 
  color: #FFFFFF; 
  box-shadow: 1px 1px rgba(255, 255, 255, 0.5) inset; 
} 
/* Праздничный день */ 
.calendar td.holiday { 
  color: #FF0000; 
} 
/* Кнопки навигации */ 
.calendar td.navigation { 
  text-align: center; 
  border: 0px none !important; 
  font-size: 20px; 
  cursor: pointer; 
  white-space: nowrap; 
} 

.ad { 
  background-color: rgb(255, 255, 185); 
  padding:0 20px; 
  border: 1px solid rgb(236, 175, 62);
  }

.footer_about {
  color: grey;
  font-size: 12px;
  text-align: right;
  margin-top: 30px;
  margin-bottom: 20px;
}
.header_about {
    color: grey;
  font-size: 12px;
}

footer {
  background-color: #333;
  color: white;
  padding: 0 20px;
}
footer a { color: cyan; }
footer a:hover, footer a:focus {  color: yellow; }
footer div, footer p { color: #fff; font-size: 12px; margin: 0; padding: 3px; }

.sub-block {
  padding-left: 20px;
}

.messageBox .alert { margin-bottom: 0; }
.messageBox .modal-dialog {
  margin-top: 80px;
}
.messageBox .closeToTop { margin-top: 20px; }
.messageBox .modal-dialog .modal-body p {
  font-size: 16px;
}

/* Jeeves */
#jeevesCall, #jeevesOn { cursor: pointer; min-width: 70px; min-height: 45px; 
    padding-top: 10px; line-height: 1; 
    color: rgb(255, 157, 66); }
#jeevesCall img { 
  position: absolute;
  top: 0px;
  margin-left: 0px;
     transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: ease-out 0s;
}
#jeevesCall img.jregular { /*height: 50px;*/ }
#jeevesCall img.yessir { display: none; height: 80px;   z-index: 100000;}
#jeevesCall:hover { background: rgb(255, 255, 185); color: rgb(255, 255, 185);}
#jeevesCall:hover img.jregular { display: none; }
#jeevesCall:hover img.yessir { display: block; }
.jOnAir img { height: 50px !important; }
.JeevesPopup {
    position: absolute;
    z-index: 10000;
    min-width: 400px;

  background: rgb(255, 255, 185); /*rgba(255,255,255,1);*/
    margin-left: -300px;
    border-radius: 5px;
    transition-property: all;
    transition-duration: 0.1s;
    transition-timing-function: linear;/* ease-out 0s;*/
    overflow: hidden;
    height: 0px;
}
.JeevesPopupVisible {
    box-shadow: 0px 5px 15px gray;
    padding-top: 5px !important;
    padding-right: 20px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    height: auto !important;
border-left: 1px solid lightgrey;
  border-right: 1px solid lightgrey;
  border-bottom: 1px solid lightgrey;    
}
.YesSir img.yessir { display: block !important; height: 250px !important; }
.YesSir img.jregular { display: none; }
.JeevesPopup .jbtn {
  margin-right: 10px;
}
.JeevesPopup .input-group {
  margin-bottom: 10px;
}
.JeevesPopup .jmsgf_date { max-width: 200px; }
.JeevesPopup .jmsgf_date_label { display: block; }
.JeevesPopup .jmsgf_descr { max-width: 300px; }
.jeeves_datetimepicker { z-index: 100001 !important; }

/* Navi */
#topBalance {
}
a#topBalance:hover {
  text-decoration: underline;
}

.link_about {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 12px;
}

  .maxWidth200 {
    max-width: 200px;
  }
  .maxWidth300 {
    max-width: 300px;
  } 
  .maxWidth350 {
    max-width: 350px;
  }  
  .maxWidth400 {
    max-width: 400px;
  }

  .nav_active {
    background-color: rgb(93, 93, 93); /*rgb(227, 227, 227);*/
  }

  .margin-bottom { margin-bottom: 20px; }

/*
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  color: #555;
  background-color: rgba(254, 251, 120, 0.48);
}*/
.nav>li>a:hover, .nav>li>a:focus {
  background-color: rgba(254, 252, 189, 0.74);
}
.nav-tabs>li>a:hover {
/*border-color: #49BD18 #49BD18 #49BD18;*/
}

.labelnew:after,
.labelsoon:after,
.labelalfa:after,
.labelbeta:after {
  position: absolute;
  margin-top: -7px; /* -4px; */
  margin-left: -2em; /* -14px; */
  color: red;
  font-size: 7px;
  line-height: 1;
  text-transform: uppercase;
}
.labelnew:after {
  content: 'новое';
}
.labelsoon:after {
  content: 'скоро';
}
.labelbeta:after {
  content: 'БЕТА';
}
.labelalfa:after {
  content: 'АЛЬФА';
}
.labelnew-inline:after {
  position: initial;
  margin-top: inherit;
  margin-left: 10px;
  font-size: 80%;
}

.label_size100 .label { font-size: 100%; }

/*********************

  Yeti fix 

*********************/
.nav-tabs a { 
  font-size: 13px;
}
.nav-left .btn { font-size: 13px; }
.alert { font-size: 14px; }
label, .control-label { font-size: 14px; }
.input-group label { font-weight: 800; }
p { font-size: 13px; }
ul.normal > li { font-size: 13px; }
.modal-dialog .btn { font-size: 13px; }

.text-focus { padding-left: 10px; border-left: 4px solid orange; }

/* Modal dialog */
.modal-body .imglstoverlay { 
    background: rgba(255,255,255,0.4); position: absolute; z-index: 2050; top: 0; left:0; right: 0; bottom: 0; display: none; }
.modal-body .imageUrl {
    width: 500px; float:none;
}
.label { font-weight: 400;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #ffffff;  background-color: #686666;
}

/* делаем все текстовые поля контрастными */
input[type=text],textarea { color: #000; }
 
/* открываем подменю при наведении */
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
a.menu:after, .dropdown-toggle:after {
  content: none;
}

.nav ul.dropdown-menu .textitems { color: lightgrey; }
.text-small { font-size: 80%; color: grey; }
.text-grey, .text-gray { color: grey; }

.bg-warning,
.bg-success,
.bg-danger,
.bg-primary,
.bg-focus,
.bg-info { padding: 5px 10px; }

.btn-warning {
  background-color: #f57c00;
}
.btn-warning:hover {
  background-color: #e65100;
}

.bg-warning {
  background-color: #ffd07a;
}
.bg-focus {
  background-color: inherit;
  border: 3px solid #ffd07a;
  border-radius: 5px;
}

.text-yellow { color: yellow !important; }
.text-bold { font-weight: bold; }

.maxWidth { width: 100%; }

/* читабельный шрифт */
.alert { font-weight: 400; }

.bg-important,
.alert-important { background-color: rgb(251, 106, 109); color: #fff; }

/* Notification styles */
[data-notify="title"] { display: block; font-size: 125%; font-weight: bold; }
[data-notify="title"]:empty { display: none; }



/* File Dialog Loader */

#floatingBarsG{
                position:relative;
                width:68px;
                height:84px}

                .blockG{
                position:absolute;
                background-color:#FFFFFF;
                width:11px;
                height:26px;
                -moz-border-radius:9px 9px 0 0;
                -moz-transform:scale(0.4);
                -moz-animation-name:fadeG;
                -moz-animation-duration:1.04s;
                -moz-animation-iteration-count:infinite;
                -moz-animation-direction:linear;
                -webkit-border-radius:9px 9px 0 0;
                -webkit-transform:scale(0.4);
                -webkit-animation-name:fadeG;
                -webkit-animation-duration:1.04s;
                -webkit-animation-iteration-count:infinite;
                -webkit-animation-direction:linear;
                -ms-border-radius:9px 9px 0 0;
                -ms-transform:scale(0.4);
                -ms-animation-name:fadeG;
                -ms-animation-duration:1.04s;
                -ms-animation-iteration-count:infinite;
                -ms-animation-direction:linear;
                -o-border-radius:9px 9px 0 0;
                -o-transform:scale(0.4);
                -o-animation-name:fadeG;
                -o-animation-duration:1.04s;
                -o-animation-iteration-count:infinite;
                -o-animation-direction:linear;
                border-radius:9px 9px 0 0;
                transform:scale(0.4);
                animation-name:fadeG;
                animation-duration:1.04s;
                animation-iteration-count:infinite;
                animation-direction:linear;
                }

                #rotateG_01{
                left:0;
                top:31px;
                -moz-animation-delay:0.39s;
                -moz-transform:rotate(-90deg);
                -webkit-animation-delay:0.39s;
                -webkit-transform:rotate(-90deg);
                -ms-animation-delay:0.39s;
                -ms-transform:rotate(-90deg);
                -o-animation-delay:0.39s;
                -o-transform:rotate(-90deg);
                animation-delay:0.39s;
                transform:rotate(-90deg);
                }

                #rotateG_02{
                left:9px;
                top:11px;
                -moz-animation-delay:0.52s;
                -moz-transform:rotate(-45deg);
                -webkit-animation-delay:0.52s;
                -webkit-transform:rotate(-45deg);
                -ms-animation-delay:0.52s;
                -ms-transform:rotate(-45deg);
                -o-animation-delay:0.52s;
                -o-transform:rotate(-45deg);
                animation-delay:0.52s;
                transform:rotate(-45deg);
                }

                #rotateG_03{
                left:29px;
                top:3px;
                -moz-animation-delay:0.65s;
                -moz-transform:rotate(0deg);
                -webkit-animation-delay:0.65s;
                -webkit-transform:rotate(0deg);
                -ms-animation-delay:0.65s;
                -ms-transform:rotate(0deg);
                -o-animation-delay:0.65s;
                -o-transform:rotate(0deg);
                animation-delay:0.65s;
                transform:rotate(0deg);
                }

                #rotateG_04{
                right:9px;
                top:11px;
                -moz-animation-delay:0.78s;
                -moz-transform:rotate(45deg);
                -webkit-animation-delay:0.78s;
                -webkit-transform:rotate(45deg);
                -ms-animation-delay:0.78s;
                -ms-transform:rotate(45deg);
                -o-animation-delay:0.78s;
                -o-transform:rotate(45deg);
                animation-delay:0.78s;
                transform:rotate(45deg);
                }

                #rotateG_05{
                right:0;
                top:31px;
                -moz-animation-delay:0.9099999999999999s;
                -moz-transform:rotate(90deg);
                -webkit-animation-delay:0.9099999999999999s;
                -webkit-transform:rotate(90deg);
                -ms-animation-delay:0.9099999999999999s;
                -ms-transform:rotate(90deg);
                -o-animation-delay:0.9099999999999999s;
                -o-transform:rotate(90deg);
                animation-delay:0.9099999999999999s;
                transform:rotate(90deg);
                }

                #rotateG_06{
                right:9px;
                bottom:8px;
                -moz-animation-delay:1.04s;
                -moz-transform:rotate(135deg);
                -webkit-animation-delay:1.04s;
                -webkit-transform:rotate(135deg);
                -ms-animation-delay:1.04s;
                -ms-transform:rotate(135deg);
                -o-animation-delay:1.04s;
                -o-transform:rotate(135deg);
                animation-delay:1.04s;
                transform:rotate(135deg);
                }

                #rotateG_07{
                bottom:0;
                left:29px;
                -moz-animation-delay:1.1700000000000002s;
                -moz-transform:rotate(180deg);
                -webkit-animation-delay:1.1700000000000002s;
                -webkit-transform:rotate(180deg);
                -ms-animation-delay:1.1700000000000002s;
                -ms-transform:rotate(180deg);
                -o-animation-delay:1.1700000000000002s;
                -o-transform:rotate(180deg);
                animation-delay:1.1700000000000002s;
                transform:rotate(180deg);
                }

                #rotateG_08{
                left:9px;
                bottom:8px;
                -moz-animation-delay:1.3s;
                -moz-transform:rotate(-135deg);
                -webkit-animation-delay:1.3s;
                -webkit-transform:rotate(-135deg);
                -ms-animation-delay:1.3s;
                -ms-transform:rotate(-135deg);
                -o-animation-delay:1.3s;
                -o-transform:rotate(-135deg);
                animation-delay:1.3s;
                transform:rotate(-135deg);
                }

                @-moz-keyframes fadeG{
                0%{
                background-color:#34B4DB}

                100%{
                background-color:#FFFFFF}

                }

                @-webkit-keyframes fadeG{
                0%{
                background-color:#34B4DB}

                100%{
                background-color:#FFFFFF}

                }

                @-ms-keyframes fadeG{
                0%{
                background-color:#34B4DB}

                100%{
                background-color:#FFFFFF}

                }

                @-o-keyframes fadeG{
                0%{
                background-color:#34B4DB}

                100%{
                background-color:#FFFFFF}

                }

                @keyframes fadeG{
                0%{
                background-color:#34B4DB}

                100%{
                background-color:#FFFFFF}

                }

.btn-xxs {
  padding: 0px 2px;
  line-height: 1;
  font-size: inherit;
  border-radius: 0;
}

/* Material Design */
.shadow-z-1 {
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);
}
.shadow-z-1-hover {
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.shadow-z-2 {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.shadow-z-3 {
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
.shadow-z-4 {
  box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
}
.shadow-z-5 {
  box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
}


/* Достижения */
.achieve-bar {
  font-size: 16px;
/*  height: 44px;
  max-height: 44px;*/
}
.achieve-info {
  padding: 10px 10px;
}
.achieve-bar span.glyphicon {
  color: green;
}
/*
.achieve-bar .ach_mileage {
  border: 1px solid grey;
  padding: 2px 5px;
  border-radius: 3px;
  letter-spacing: 1px;
  display: inline-block;
} */
.bz_card {
  display: block; padding: 10px 10px;
  font-size: 12px; 
  line-height: 1;
}
.bz_card:not(:empty):after { content:'';display:block;clear:both;}
.bz_card_header { font-size: 200%; display: block; }
.bz_card_header .glyphicon { font-size: 75%; }

.achieve-bar .ach_card {
  display: block; background-color: #1ABC9C; color: #FFF; padding: 5px 10px;
  font-size: 12px; text-align: right;
  line-height: 1;
}
.ach_card .ach_value {
  font-size: 200%; display: block;
}

.bg_cyan_3 { background-color: #80deea; }
.bg_blue a, .bg_orange a, .bg_red a { color: #fff; }
.bg_blue { background-color: #22A7F0; color: #fff; }
.bg_orange { background-color: orangered; color: #fff;}
.bg_red { background-color: red; color: #fff;}

/* nav bar right */
#userdataAtTop { display: block;  line-height: 1.4em; }
#userdataAtTop .ellipsisField { max-width: 140px;
    overflow: hidden;
    white-space: nowrap;
    display:inline-block;
    text-overflow: ellipsis;
    vertical-align: middle; }
    
.hideOnEmpty:empty { display: none; }

.clearbox:after { content:'';display:block;clear:both; }

/* новогодняя шапка */
.bizonBtn img {
  display: block; position: absolute;
  height: 40px;
    width: 40px;
    left: -3px;
    top: -2px;
}
.beta { color: red ;}
.beta:after { content: 'БЕТА';}
.alpha { color: red ;}
.alpha:after { content: 'АЛЬФА';}
.publicbeta { position: relative; }
.publicbeta:after { content: 'Открытое тестирование';
    font-size: 10px;
    position: absolute;
    left: 80px;
    top: 1px;
    display: block;
    overflow: hidden;
    height: 30px;
}

.alert-gold {
    background-color: #EDAB08;
    border-color: #E3A92B;
    color: #ffffff;
}


/*
Kassa
 */
/* row-compact */
@media(min-width: 768px)  {
  .row-compact > div:not(:first-child) { padding-left: 0;   }
}

/* collapse */
.panel-title { cursor: pointer; }
.panel-body .row { margin-bottom: 15px;  }
.panel-heading { padding: 0; }
.panel-heading .panel-title { padding: 10px 15px; }

.spacer { padding: 10px 0; }

.form-control.form-date { max-width: 83px; float: none;  padding-left: 3px; padding-right: 3px; }
.form-control.form-amount { max-width: 60px; float: none; padding-left: 3px; padding-right: 3px; /* height: 28px; */}

/*  */
.kassa-form { padding: 4px 6px; height: 32px; }
.form-control { float:none !important;  color: #333; }
.form-control.form-width-sm { max-width: 100px; }
.form-control.form-width-md { max-width: 200px; }
.form-control.form-width-lg { max-width: 300px; }
.form-control.form-inline { display: inline-block; }

.row-hover:hover { background: #eaeaea;  }

.text-dash-underline { border-bottom: 1px dashed #999;  }
.text-dash-underline:hover{border-bottom: none;}

.topNaviIcon { padding-left: 36px !important; }
.topNaviIcon .fa { display: block;
    position: absolute;
    margin-left: -30px;
    font-size: 24px !important; 
    color: #aaa;
}
.topNaviIcon:hover .fa { color: orange; }
.topNaviIcon.nav_active .fa { color: orange; }
.nav>li>a.topNaviIcon { padding-right: 12px; padding-left: 12px; }

/* Good selector UI */
.gs_frame { margin: 5px 0; }
.gs_good_item { padding: 1px 2px; }
.gs_good_item:hover { background-color: #eee; }
.gs_item_list { margin-bottom: 10px; }

.alert-notify {
  background-color: #fff59d;
  border-color: #f3b85d;
  color: #333;
}

.label-blue { background-color: #3E69AE; color:#fff; }
.text-blue { color: #24E7FD !important; }

#topBalance > div:first-child { color:yellow; margin-top:5px; margin-bottom:0px; }
#topBalance > div:last-child { color:yellow; margin-top:-5px; margin-bottom:-5px;  }


/* http://www.bootply.com/74926 */
/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.tabs-below > .nav-tabs {
  border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
  margin-top: -1px;
  margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
  border-top-color: #ddd;
  border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
  border-right: 1px solid #ddd;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #eeeeee #dddddd #eeeeee #eeeeee;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
  *border-right-color: #ffffff;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border-left: 1px solid #ddd;
}

.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
     -moz-border-radius: 0 4px 4px 0;
          border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #eeeeee #eeeeee #eeeeee #dddddd;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
  *border-left-color: #ffffff;
}

/* Lightbox video */
.lightVideo iframe { width: 100%; min-height: 480px; }
.lightVideo .modal-content { border-radius: 10px; }

.nav-pills { font-weight: 400; }

.inline-block { display: inline-block; }

/* PostMan */
.margin-right { margin-right: 10px; }

.postman_log .output { margin-left: 20px; position: relative; }
.postman_log .item { padding: 10px 15px; background-color: #fafafa; margin-bottom: 4px;  }
.postman_log .item.item-spam,
.postman_log .item.item-failed { background-color: #ffcdd2;  }
.postman_log .item.item-opened { background-color: #e8f5e9 ; }
.postman_log .item-status { font-size: 20px; }

/*.postman_log #postman_tabmenu { margin-bottom: 20px; }*/
.postman_log .stat_info .label { font-size: 100%; }
.postman_log .item .number { color: #aaa; position: absolute; left: -20px; }


/* if < sm, left align */
@media (max-width: 768px) {
.row > .text-right { text-align: left;  }
}

.icon-arrow-right, .icon-arrow-left {
  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.icon-arrow-right:before {
    content: "\f061";
}
.icon-arrow-left:before {
    content: "\f060";
}

.social-inline {  height:20px;width:20px; margin-right:5px; }

/* */
.btn-fa2x { padding: 6px 8px; }
.btn-fa2x .fa { font-size: 150%; }



/* Pretty checkbox
Customize the label (the container) */
.prettyControl {
  display: inline-block;
  position: relative;
  padding-left: 25px; /* 35px; */
  margin-right: 10px;
  margin-bottom: 2px; /* 12px; */
  cursor: pointer;
  font-size: 14px; /* 22px; */
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.prettyControl input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.prettyControl .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px; /* 25px */
  width: 16px; /* 25px */
  background-color: #f5f5f5;
  outline: 1px solid grey;
}

/* On mouse-over, add a grey background color */
.prettyControl:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.prettyControl input:checked ~ .checkmark {
  background-color: #2196F3;
}
.prettyControl[data-control-color="orange"] input:checked ~ .checkmark {
  background-color: orangered;
}

/* Create the checkmark/indicator (hidden when not checked) */
.prettyControl .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.prettyControl input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.prettyControl .checkmark:after {
  left: 6px; /* 9px; */
  top: 2px; /* 5px; */
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}